@charset "utf-8";
/* CSS Document */
/*---------- A modern CSS reset ----------*/
*,
*::before,
*::after {
	box-sizing: border-box;
}
ul[class],
ol[class] {
	padding: 0;
}
body,
h1,
h2,
h3,
h4,
p,
ul[class],
ol[class],
figure,
blockquote,
dl,
dd {
	margin: 0;
}
body {
	min-height: 100vh;
	scroll-behavior: smooth;
	text-rendering: optimizeSpeed;
	line-height: 1.5;
}
ul[class],
ol[class] {
	list-style: none;
}
a:not([class]) {
	text-decoration-skip-ink: auto;
}
img {
	max-width: 100%;
	display:/*block*/ inline-block;
} /*article>*+*{margin-top:1em}*/
input,
button,
textarea,
select {
	font: inherit;
}
@media (prefers-reduced-motion: reduce) {
	* {
		animation-duration: 0.01ms !important;
		animation-iteration-count: 1 !important;
		transition-duration: 0.01ms !important;
		scroll-behavior: auto !important;
	}
}
/*---------- base ----------*/
html {
	font-size: 16px;
}

body {
	font-family: 'Noto Sans JP', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
}

img {
	height: auto;
}

@media screen and (min-width: 768px) {
	.isSp {
		display: none !important;
	}
}

@media screen and (max-width: 767px) {
	.isPc {
		display: none !important;
	}
}

*[id^='web__form'] {
	display: none;
}

/* imported from /src/css/style--com.css */

.contents {
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 4.375rem;
	max-width: 960px;
	z-index: 2;
}

.contents--legal {
	border: 1px solid #ccc;
	border-radius: 0.75rem;
	padding: 3.5rem;
}

.campaignDetail__headingLv2 {
	font-size: 2.25rem;
	font-weight: bold;
	margin-top: 7.5rem;
	margin-bottom: 3rem;
	text-align: center;
}

.legal__headingLv3 {
	font-size: 1.25rem;
	font-weight: normal;
	margin-bottom: 2rem;
}

.campaignDetail__headingLv3 {
	font-size: 1.5rem;
	font-weight: normal;
	margin-top: 5rem;
	margin-bottom: 2rem;
}

@media screen and (max-width: 767px) {
	.contents--legal {
		border: 1px solid #ccc;
		border-radius: 0.5rem;
		padding: 1.4rem 5.5%;
	}

	.campaignDetail__headingLv2 {
		font-size: 1.7rem;
		margin-top: 3.5rem;
		margin-bottom: 1.8rem;
	}
}

/* device */

body .device__android,
body .device__ios,
body .device__pc {
	display: none !important;
}

body[data-device='android'] .device__android,
body[data-device='ios'] .device__ios,
body[data-device='pc'] .device__pc {
	display: block !important;
}

/* local css */
.mb0 {
	margin-bottom: 0 !important;
}

.mb10 {
	margin-bottom: 10px !important;
}

p {
	margin-bottom: 1.875rem;
}

a,
.link,
a.link {
	color: #c48aa4;
	text-decoration: underline;
	text-underline-offset: 0.2em;
	display: inline;
	border: none;
	background: transparent;
	margin: 0;
	padding: 0 0 0.2em;
}

hr {
	width: 100%;
	max-width: 960px;
	margin: 0 auto 4.375rem;
	border-style: solid;
	border-color: #ccc;
}

.img {
	max-width: 100%;
	display: block;
	margin: 0 auto 1.875rem;
}

.text--left {
	text-align: left;
}

.text--center {
	text-align: center;
}

.text--right {
	text-align: right;
}

.text--bold {
	font-weight: bold;
}

.text--underline {
	background: linear-gradient(transparent 68%, #f8d5d7 68%);
	font-weight: normal;
}

.text--important {
	color: #ed707f;
	font-weight: bold;
}

ul.text__note {
	display: inline-block;
	margin-left: auto;
	margin-right: auto;
	color: #666;
	font-size: 0.875rem;
	margin-bottom: 1.875rem;
}

ul.text__note--large {
	font-size: 1rem;
	color: #333;
}

.text__note--list {
	display: flex;
	text-align: left;
	margin-bottom: 0.3rem;
	letter-spacing: -0.01em;
}

.text__note--large .text__note--list {
	margin-bottom: 1rem;
}

.text__note--list:last-child {
	margin-bottom: 0;
}

.text__note--center {
	margin: 0 auto;
}

.text__note--mark {
	flex-shrink: 0;
}

.header__connectLogo {
	padding: 20px 100px;
	box-sizing: border-box;
}

.header__connectLogo--link {
	display: block;
	width: 200px;
	padding: 0;
}

.header__connectLogo--img {
	display: block;
}

.wrapper {
	width: 100%;
	max-width: 960px;
	margin: 0 auto 5rem;
	text-align: center;
}

.wrapper > *:last-child {
	margin-bottom: 0;
}

.wrapper--header {
	margin-bottom: 0;
	background: #bee28f;
	max-width: none;
}

.header__headingLv1 {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}

main {
	padding: 0;
	box-sizing: border-box;
	display: block;
}

.section {
	padding: 70px 1.25rem 80px;
}

.section > :last-child {
	margin-bottom: 0;
	padding-bottom: 0;
}

.button,
a.button {
	width: 100%;
	max-width: 320px;
	margin: 0 auto 4.375rem;
	padding: 0.75rem 2.5rem;
	font-size: 1.5rem;
	font-weight: bold;
	text-decoration: none;
	box-sizing: border-box;
	border-radius: 1000px;
	background: #ed707f;
	color: #fff;
	display: block;
	box-shadow: 0 0.3rem rgba(0, 0, 0, 0.1);
	position: relative;
	border: none;
	cursor: pointer;
	-webkit-appearance: none;
}

.button__white,
a.button__white {
	background: #fff;
	color: #ed707f;
	border: 1px solid #ed707f;
}

.button::after,
a.button::after {
	content: '';
	width: 18px;
	height: 14px;
	box-sizing: border-box;
	border-color: transparent transparent transparent #fff;
	border-width: 0.4375rem 0.5625rem;
	border-style: solid;
	position: absolute;
	top: 50%;
	right: 15px;
	transform: translateY(-50%);
	pointer-events: none;
}

.button__white::after,
a.button__white::after {
	border-color: transparent transparent transparent #ed707f;
}

a.button--large,
.button--large {
	max-width: 402px;
	padding: 1.25rem 2.5rem 1.25rem 1.25rem;
	font-size: 1.625rem;
}

.button--large::after,
a.button--large::after {
	width: 24px;
	height: 18px;
	border-width: 0.5625rem 0.75rem;
}

.button__textSmall,
a.button__textSmall {
	font-size: 1.125rem;
	margin-bottom: 1.25rem;
}

.text__campaignTerm {
	font-size: 1.5625rem;
	margin-bottom: 0.625rem;
}

/* section--familiar */

.section--familiar {
	background: #f3f9dc;
	position: relative;
}

.section--familiar::before {
	content: '';
	display: block;
	width: 100%;
	height: 40px;
	background: linear-gradient(135deg, #bee28f 0%, #bee28f 25%, #fff 25%, #fff 50%, #bee28f 50%, #bee28f 75%, #fff 75%, #fff 100%) center / 28px 28px repeat;
	position: absolute;
	top: 0;
	left: 0;
}

.section--familiar::after {
	content: '';
	display: block;
	width: 160px;
	height: 120px;
	box-sizing: border-box;
	position: absolute;
	top: 100%;
	left: 50%;
	transform: translateX(-50%);
	border-style: solid;
	border-width: 60px 80px;
	border-color: #f3f9dc transparent transparent;
	pointer-events: none;
}

.familiar__heading {
	margin-bottom: 35px;
	color: #333;
	font-weight: bold;
}

.familiar__headingImg {
	display: inline-block;
	width: 100%;
	max-width: 395px;
}

.familiar__headingText {
	font-size: 3.125rem;
}

.familiar__contentItem {
	width: 100%;
	padding: 40px 50px;
	box-sizing: border-box;
	border-radius: 10px;
	background: #fff;
	margin-bottom: 20px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.familiar__contentItem:last-child {
	margin-bottom: 0;
}

.familiar__contentItem--reverse {
	flex-direction: row-reverse;
}

.familiar__contentText {
	margin-bottom: 0;
	text-align: center;
	font-size: 1.5rem;
	font-weight: bold;
}

.familiar__contentImgWrapper {
	width: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
}

.text--connectGreen {
	color: #8abca5;
}

.text--connectPink {
	color: #ed707f;
}

.text--dPointRed {
	color: #cc0033;
}

.text--mediumLarge {
	font-size: 1.75rem;
}

.text--large {
	font-size: 2.125rem;
}

/* section--feature */

.section--feature {
	padding-top: 0;
	box-sizing: border-box;
	background: linear-gradient(to right, #fcf3de 0%, #fcf3de 50%, #fdf8eb 50%, #fdf8eb 100%) center / 44px 100% repeat;
}

.section--feature .wrapper {
	margin-bottom: 0;
}

.feature__heading {
	margin-bottom: 30px;
	line-height: 1;
}

.feature__headingText {
	padding: 0 45px;
	box-sizing: border-box;
	display: inline-block;
	font-size: 3.75rem;
	font-weight: bold;
	color: #333;
	line-height: 1.25;
	position: relative;
}

.feature__headingText::before,
.feature__headingText::after {
	content: '';
	display: block;
	width: 37px;
	height: 45px;
	position: absolute;
	top: 1.1em;
	transform: translateY(-50%);
}

.feature__headingText::before {
	left: 0;
	background: url(/lp/src/img/dpoint01/icon__featureDecoration--left.svg) center / contain no-repeat;
}

.feature__headingText::after {
	right: 0;
	background: url(/lp/src/img/dpoint01/icon__featureDecoration--right.svg) center / contain no-repeat;
}

.feature__headingTextConnect {
	position: relative;
}

.feature__headingTextDaiwaGroup {
	width: 100%;
	position: absolute;
	top: -5px;
	left: 50%;
	transform: translateX(-50%);
	font-size: 1.25rem;
}

.feature__headingText--red {
	color: #ed707f;
}

.feature__headingText--large {
	font-size: 5.36rem;
}

/* feature */

.feature {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.feature__item {
	width: calc((100% / 3) - 20px);
	padding: 0 10px 10px 0;
	box-sizing: border-box;
	position: relative;
	align-self: stretch;
	z-index: 1;
}

.feature__item::before {
	content: '';
	width: calc(100% - 10px);
	height: calc(100% - 10px);
	position: absolute;
	bottom: 0;
	right: 0;
	border-radius: 20px;
	background: linear-gradient(135deg, transparent 0%, transparent 25%, #fff8 25%, #fff8 50%, transparent 50%, transparent 75%, #fff8 75%, #fff8 100%) center / 6px 6px repeat, #ccc;
	z-index: -1;
}

.feature__item--01::before {
	background: linear-gradient(135deg, transparent 0%, transparent 25%, #fff8 25%, #fff8 50%, transparent 50%, transparent 75%, #fff8 75%, #fff8 100%) center / 6px 6px repeat,
		#95cbaa;
}

.feature__item--02::before {
	background: linear-gradient(135deg, transparent 0%, transparent 25%, #fff8 25%, #fff8 50%, transparent 50%, transparent 75%, #fff8 75%, #fff8 100%) center / 6px 6px repeat,
		#c48aa4;
}

.feature__item--03::before {
	background: linear-gradient(135deg, transparent 0%, transparent 25%, #fff8 25%, #fff8 50%, transparent 50%, transparent 75%, #fff8 75%, #fff8 100%) center / 6px 6px repeat,
		#f6bdc1;
}

.feature__item--04::before {
	background: linear-gradient(135deg, transparent 0%, transparent 25%, #fff8 25%, #fff8 50%, transparent 50%, transparent 75%, #fff8 75%, #fff8 100%) center / 6px 6px repeat,
		#da818e;
}

.feature__itemInner {
	width: 100%;
	height: 100%;
	background: #fff;
	padding: 40px 18px;
	box-sizing: border-box;
	border-radius: 10px;
	position: relative;
	overflow: hidden;
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-direction: column;
}

.feature__number {
	width: 130px;
	margin: 0;
	position: absolute;
	top: 0;
	left: 0;
}

.feature__numberImg {
	width: 92px;
	display: block;
}

.feature__text {
	height: 100%;
	margin-bottom: 20px;
	flex-shrink: 1;
	flex-grow: 1;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	font-size: 1rem;
	line-height: 1.25;
}

.feature__text :last-child {
	margin-bottom: 0;
}

.feature__text--important {
	font-size: 1.5rem;
	font-weight: bold;
}

.feature__text--midium {
	font-size: 1.875rem;
}

.feature__text--midiumLarge {
	font-size: 2.125rem;
}

.feature__text--large {
	font-size: 2.375rem;
}

.feature__text--red {
	color: #ed707f;
}

.feature__text .feature__text--important:nth-child(n + 2) {
	margin-top: 10px;
}

.feature__img {
	flex-grow: 0;
	flex-shrink: 0;
}

/* section--recommend */

.section--recommend {
	background: #fcf3de;
}

.recommend__heading {
	margin-bottom: 40px;
	font-size: 3.125rem;
	font-weight: bold;
	text-align: center;
}

.recommend__headingText {
	padding: 0 55px 0 70px;
	box-sizing: border-box;
	display: inline-block;
	position: relative;
}

.recommend__headingText::before {
	content: '';
	display: block;
	width: 63px;
	height: 52px;
	position: absolute;
	top: 0.8em;
	left: 0;
	transform: translateY(-50%);
	background: url(/lp/src/img/dpoint01/icon__recommendTitle--leaf.svg) center / contain no-repeat;
}

.recommend__headingText::after {
	content: '';
	display: block;
	width: 41px;
	height: 55px;
	position: absolute;
	top: 0.8em;
	right: 0;
	transform: translateY(-50%);
	background: url(/lp/src/img/dpoint01/icon__recommendTitle--chippi.svg) center / contain no-repeat;
}

.recommend__categoryHeading {
	margin-bottom: 35px;
	padding-bottom: 2px;
	font-size: 2.125rem;
	border-bottom: 2px solid #333;
}

.recommendProduct {
	width: 100%;
	max-width: 860px;
	margin: 0 auto 60px;
}

ul.recommendProduct {
	margin: 0 auto 60px;
}

.recommendProduct__item {
	margin-bottom: 50px;
	display: flex;
	justify-content: space-between;
}

.recommendProduct__item--reverse {
	flex-direction: row-reverse;
}

.recommendProduct__text {
	width: calc(50% - 20px);
}

.recommendProduct__heading {
	font-size: 1.625rem;
	font-weight: bold;
	margin-bottom: 20px;
}

.recommendProduct__description {
	text-align: left;
	font-size: 1.125rem;
}

.recommendProduct__description:last-child {
	margin-bottom: 0;
}

.recommendProduct__imgWrapper {
	width: calc(50% - 20px);
}

/* openAccount */

.openAccountOnline__heading {
	margin-bottom: 30px;
	font-size: 2.5rem;
	font-weight: bold;
	line-height: 1.25;
}

.openAccountOnline__heading--large {
	font-size: 3.125rem;
}

.openAccountFlow {
	margin-bottom: 30px;
	display: grid;
	grid-template-rows: 1fr 10px 1fr;
	grid-template-columns: 60px 10px 1fr 10px 1fr 10px 1fr;
}

.openAccountFlow__titleApp {
	grid-row: 1 / 2;
	grid-column: 1 / 2;
}
.openAccountFlow__step1App {
	grid-row: 1 / 2;
	grid-column: 3 / 4;
}
.openAccountFlow__step2App {
	grid-row: 1 / 2;
	grid-column: 5 / 6;
}
.openAccountFlow__step3 {
	grid-row: 1 / 4;
	grid-column: 7 / 8;
}
.openAccountFlow__titleWeb {
	grid-row: 3 / 4;
	grid-column: 1 / 2;
}
.openAccountFlow__step1Web {
	grid-row: 3 / 4;
	grid-column: 3 / 4;
}
.openAccountFlow__step2Web {
	grid-row: 3 / 4;
	grid-column: 5 / 6;
}

.openAccountFlow__step3 {
	border-radius: 0 10px 10px 0;
}

.openAccountFlow__methodName {
	padding: 20px;
	box-sizing: border-box;
	display: flex;
	justify-content: center;
	align-items: center;
	background: #f0bfc2;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	text-orientation: upright;
	font-size: 1.375rem;
	font-weight: bold;
	border-radius: 10px 0 0 10px;
}

.openAccountFlow__step {
	padding: 20px;
	box-sizing: border-box;
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-direction: column;
	background: #f5f2f3;
	position: relative;
}

.openAccountFlow__step::after {
	content: '';
	display: block;
	width: 68px;
	height: 46px;
	position: absolute;
	top: 50%;
	left: calc(100% + 5px);
	transform: translateX(-50%) translateY(-50%);
	background: url(/lp/src/img/dpoint01/icon__openAccountFlowArrow--right.svg) center / contain no-repeat;
	z-index: 1;
}

.openAccountFlow__step3::after {
	content: normal;
}

.openAccountFlow__stepTitle {
	flex-shrink: 0;
	flex-grow: 0;
}

.openAccountFlow__stepTitleImg {
	display: block;
}

.openAccountFlow__stepDescription {
	height: 100%;
	flex-shrink: 1;
	flex-grow: 1;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}

.openAccountFlow__stepImgWrapper {
	width: 100%;
	max-width: 150px;
}

.openAccountFlow__stepText {
	margin-bottom: 0;
}

.openAccount__summary {
	font-size: 2.5rem;
	font-weight: bold;
	line-height: 1.25;
}

.openAccount__summary--decoration {
	text-decoration: underline #f9e8e9;
	text-decoration-thickness: 0.5em;
	text-underline-offset: -0.3em;
}

.openAccount__summary--important {
	font-size: 2.875rem;
	color: #ed707f;
}

/* considerations */

.section--considerations {
	padding-top: 0;
}

.considerations__heading {
	margin-bottom: 25px;
	font-size: 2.125rem;
}

.considerations__category {
	margin-bottom: 25px;
	text-align: left;
	font-size: 1rem;
}

.considerations__categoryHeading {
	margin-bottom: 5px;
	font-size: 1rem;
	font-weight: bold;
}

.considerations__categoryHeading::before {
	content: "【";
	display: inline-block;
}

.considerations__categoryHeading::after {
	content: "】";
	display: inline-block;
}

.considerations__listItem {
	margin-bottom: 5px;
	padding-top: 0;
	padding-left: 1em;
	position: relative;
	text-indent: 0 !important;
}

.considerations__listItem::before {
	content: '・';
	position: absolute;
	top: 0;
	left: 0;
}

.considerations__text {
	margin-bottom: 5px;
}

.legalWrapper {
	padding: 0 1.25rem;
}

/* blockcontent */

.blockContent {
	border: 4px solid #f5f2f3;
	border-radius: 10px;
	margin-bottom: 5rem;
	overflow: hidden;
}

.blockContent--invite {
	border-color: #bee28f;
}

.blockContent--invited {
	border-color: #fdca77;
}

.blockContent--noAccount {
	border-color: #bbe8e8;
}

.blockContent__header {
	padding: 1.25rem;
	box-sizing: border-box;
	background: #f5f2f3;
	font-size: 1.75rem;
	display: flex;
	justify-content: center;
	align-items: center;
}

.blockContent--invite .blockContent__header {
	background: #bee28f;
}

.blockContent--invited .blockContent__header {
	background: #fdca77;
}

.blockContent--noAccount .blockContent__header {
	background: #bbe8e8;
}

.blockContent--invite .blockContent__header::before {
	content: '';
	display: block;
	width: 4.375rem;
	height: 4.375rem;
	margin-right: 1rem;
	background: url(/lp/src/img/dpoint01/icon__chippi.svg) center / contain no-repeat;
}

.blockContent--invited .blockContent__header::before {
	content: '';
	display: block;
	width: 4.375rem;
	height: 4.375rem;
	margin-right: 1rem;
	background: url(/lp/src/img/dpoint01/icon__piyota.svg) center / contain no-repeat;
}

.blockContent__content {
	padding: 2.5rem;
	position: relative;
}

.blockContent__content--allow::before {
	content: '';
	display: block;
	width: 50px;
	height: 34px;
	border-style: solid;
	border-width: 17px 25px;
	border-color: #fff transparent transparent transparent;
	box-sizing: border-box;
	position: absolute;
	top: 100%;
	left: 50%;
	transform: translateX(-50%);
	z-index: 1;
}

ul.blockContent__steps {
	width: calc(100% + 80px);
	margin-left: -40px;
	margin-right: -40px;
	display: flex;
	overflow: hidden;
}

.blockContent__steps--step {
	width: 100%;
	padding: 0 40px;
	box-sizing: border-box;
	line-height: 1.25;
	position: relative;
}

.blockContent--invite .blockContent__steps--step:nth-child(1)::after {
	content: '';
	display: block;
	width: 16px;
	height: 518px;
	background: url(/lp/src/img/dpoint01/icon__arrowGreen--pc.svg) center / contain no-repeat;
	position: absolute;
	top: 50%;
	left: 100%;
	transform: translateX(-50%) translateY(-50%);
}

.blockContent--invited .blockContent__steps--step:nth-child(1)::after {
	content: '';
	display: block;
	width: 16px;
	height: 518px;
	background: url(/lp/src/img/dpoint01/icon__arrowOrange--pc.svg) center / contain no-repeat;
	position: absolute;
	top: 50%;
	left: 100%;
	transform: translateX(-50%) translateY(-50%);
}

.blockContent__steps--stepInner {
	max-width: 330px;
	margin: 0 auto;
}

.blockContent__stepHeading {
	font-size: 1.125rem;
	margin-bottom: 1.875rem;
	display: flex;
	font-weight: bold;
}

.blockContent__stepCapture {
	width: 80%;
}

.blockContent__stepHeading--number {
	width: 1.9375rem;
	height: 1.9375rem;
	margin-right: 0.3rem;
	border-radius: 1000px;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-shrink: 0;
	background: #f5f2f3;
	color: #fff;
	font-size: 1.375rem;
	line-height: 1;
}

.blockContent--invite .blockContent__stepHeading--number {
	background: #bee28f;
}

.blockContent--invited .blockContent__stepHeading--number {
	background: #fdca77;
}

.blockContent--noAccount .blockContent__stepHeading--number {
	background: #bbe8e8;
}

.blockContent__stepHeading--text {
	margin-top: 0.25rem;
	text-align: left;
}

.blockContent__stepHeading--textCenter {
	text-align: center;
}

.blockContent__textBubble {
	width: 100%;
	max-width: 9.6875rem;
	margin: 0 auto 1.25rem;
	padding: 0.3rem;
	box-sizing: border-box;
	display: block;
	background: #bee28f;
	border-radius: 0.5rem;
	font-size: 1rem;
	font-weight: bold;
	position: relative;
}

.blockContent__textBubble::before {
	content: '';
	display: block;
	width: 1.125rem;
	height: 1.125rem;
	position: absolute;
	top: 100%;
	left: 50%;
	transform: translateX(-50%);
	border-color: #bee28f transparent transparent transparent;
	border-width: 0.5625rem;
	border-style: solid;
}

.blockContent__appDownload {
	width: 100%;
	max-width: 190px;
	margin: 0 auto;
}

.link__appDownload,
a.link__appDownload {
	display: block;
	width: 100%;
	margin: 0 auto 1.25rem;
}

.link__appDownload--img {
	display: block;
	width: 100%;
}

.blockContent__content {
	padding: 1.25rem;
}

.blockContent__content--allow::before {
	width: 44px;
	height: 40px;
}

.blockContent__content--color {
	background: #f5f2f3;
}

.blockContent--invite .blockContent__content--color {
	background: #f3f9dc;
}

.blockContent--invited .blockContent__content--color {
	background: #fcf3de;
}

.blockContent--noAccount .blockContent__content--color {
	background: #eaf8f8;
}

.blockContent__content--allow + .blockContent__content--color {
	padding-top: 2.5rem;
}

.blockContent__content--color > *:last-child {
	margin-bottom: 0;
}

.blockContent__presentHeadng {
	width: 100%;
	max-width: 220px;
	margin: 0 auto 1.25rem;
}

.blockContent__presentHeadng--img {
	width: 100%;
	display: block;
}

.blockContent__presentContent--libraryCard {
	width: 227px;
}

.blockContent__presentContent {
	display: flex;
	justify-content: center;
	align-items: center;
}

.blockContent__presentContent--main {
	margin-right: 2.5rem;
}

.blockContent__presentContent--main,
.blockContent__presentContent--sub {
	display: flex;
	align-items: center;
	align-self: stretch;
}

.blockContent__presentContent--sub > *:last-child {
	margin-bottom: 0;
}

.link__textLarge,
a.link__textLarge {
	margin: 0 auto;
	display: inline-block;
	color: #c48aa4;
	font-weight: bold;
	font-size: 1.5rem;
	text-decoration: underline;
	text-underline-offset: 0.2em;
	position: relative;
}

.link__textLarge::before {
	content: '';
	display: block;
	width: 1.125rem;
	height: 0.875rem;
	box-sizing: border-box;
	border-style: solid;
	border-color: transparent transparent transparent #c48aa4;
	border-width: 0.4375rem 0.5625rem;
	position: absolute;
	top: 0.8125rem;
	right: 100%;
}

.blockContent__methodHeading {
	font-size: 1.5rem;
	text-align: center;
	margin-bottom: 1.875rem;
}

.blockContent__method2col {
	display: flex;
	justify-content: space-between;
}

.blockContent__method2col--text {
	text-align: left;
}

.blockContent__method2col--img {
	width: 30%;
	flex-shrink: 0;
}

.blockContentAppDownload {
	width: 100%;
	padding: 25px 40px;
	box-sizing: border-box;
	background: #fff;
	border: 2px solid #ed707f;
	border-radius: 10px;
}

.blockContentAppDownload__heading {
	margin-bottom: 1rem;
	font-size: 1.125rem;
	font-weight: bold;
	color: #ed707f;
}

ul.blockContentAppDownload__appList {
	width: 100%;
	margin: 0 auto -30px;
	display: flex;
	justify-content: center;
}

.blockContentAppDownload__app {
	width: auto;
	margin: 0 15px 30px;
}

.blockContentAppDownload__app--link,
a.blockContentAppDownload__app--link {
	display: block;
}

.blockContentAppDownload__app--linkImg {
	width: auto;
	height: 46px;
}

.blockContentAppDownload__app--qrCode {
	margin-top: 25px;
	padding: 9px;
	display: inline-block;
	box-sizing: border-box;
	background: #fff;
	border: 1px solid #ccc;
	position: relative;
}

.blockContentAppDownload__app--qrCode::before {
	content: '';
	display: block;
	width: 25px;
	height: 25px;
	background: #fff;
	border-width: 1px 0 0 1px;
	border-color: #aaa transparent transparent #ccc;
	border-style: solid;
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%) translateY(calc(-50% - 1px)) rotate(45deg);
}

.blockContentAppDownload__app--qrCodeImg {
	display: block;
	width: 77px;
	height: auto;
	position: relative;
}

.note {
	text-align: left;
}

.openAccount {
	margin-bottom: 75px;
	display: flex;
	background: #fffdd0;
}

.openAccount__content {
	width: 50%;
	padding: 30px;
	box-sizing: border-box;
}

.openAccount__content > *:last-child {
	margin-bottom: 0;
}

.openAccount__title {
	margin-bottom: 1.25rem;
	color: #ed707f;
	text-decoration: underline;
	text-underline-offset: 0.3em;
}

.openAccount__desc {
	margin-bottom: 0.625rem;
	font-size: 1.125rem;
}

.openAccount__note,
ul.openAccount__note {
	margin-bottom: 1rem;
}

.openAccount__button,
a.openAccount__button {
	margin-bottom: 0.625rem;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 1.25rem;
}

.openAccount__button::after {
	display: none;
}

.openAccount__button--leaf::before,
.openAccount__button--card::before {
	content: '';
	display: block;
	flex-shrink: 0;
	margin-right: 1.25rem;
}

.openAccount__button--card::before {
	width: 68px;
	height: 45px;
	background: url(/lp/src/img/common/icon/icon_mynumber_card.svg) center / contain no-repeat;
}

.openAccount__button--leaf::before {
	width: 46px;
	height: 38px;
	background: url(/lp/src/img/common/icon/icon_leaf.svg) center / contain no-repeat;
}

/*---------- footer ----------*/
.footer {
	background: #3a2f32;
	color: #fff;
	padding-top: 1.875rem;
	padding-bottom: 1.875rem;
	text-align: center;
}
.footer .wrapper {
	margin-bottom: 0;
}
ul.footer__list {
	display: inline-block;
}
.footer__list::after {
	clear: both;
	content: '';
	display: block;
}
.footer__item {
	float: left;
	margin-right: 2.8125rem;
}
.footer__item:last-of-type {
	margin-right: 0;
}
.footer__link {
	color: #fff;
}
.footer__relate {
	margin-top: 1.875rem;
}
ul.footer__snsList {
	display: inline-block;
	margin-top: 1.25rem;
}
.footer__snsList::after {
	clear: both;
	content: '';
	display: block;
}
.footer__snsItem {
	float: left;
	margin-right: 1.875rem;
}
.footer__snsItem:last-of-type {
	margin-right: 0;
}
.footer__copy {
	display: block;
	font-size: 1rem;
	margin-top: 1.25rem;
}
/*----------  ----------*/

@media screen and (max-width: 767px) {
	html {
		font-size: 14px;
	}

	.button,
	a.button {
		margin-bottom: 1.4rem;
	}

	.wrapper {
		margin: 0 auto 2.14rem;
	}

	.wrapper--header {
		margin-bottom: 0;
	}

	.header__connectLogo {
		padding: 12px;
	}

	.header__connectLogo--link {
		width: 144px;
	}

	ul.blockContent__steps {
		flex-direction: column;
	}

	.text__campaignTerm {
		font-size: 1.14rem;
	}

	/* familiar */

	.section--familiar {
		padding-top: 40px;
	}

	.section--familiar::before {
		height: 20px;
		background: linear-gradient(135deg, #bee28f 0%, #bee28f 25%, #fff 25%, #fff 50%, #bee28f 50%, #bee28f 75%, #fff 75%, #fff 100%) center / 14px 14px repeat;
	}

	.section--familiar::after {
		width: 80px;
		height: 60px;
		border-width: 30px 40px;
	}

	.familiar__heading {
		margin-bottom: 20px;
	}

	.familiar__headingImg {
		max-width: 295px;
	}

	.familiar__headingText {
		font-size: 1.8rem;
	}

	.familiar__contentItem {
		flex-wrap: wrap;
	}

	.familiar__contentText {
		width: 100%;
		margin-bottom: 15px;
		font-size: 1.14rem;
	}

	.text--mediumLarge {
		font-size: 1.285rem;
	}

	.text--large {
		font-size: 1.5rem;
	}

	.familiar__contentImgWrapper {
		width: 100%;
	}

	/* feature */

	.feature__headingText {
		font-size: 2.14rem;
		padding: 0;
	}

	.feature__headingText--large {
		font-size: 3rem;
	}

	.feature__headingText::before,
	.feature__headingText::after {
		width: 19px;
		height: 23px;
	}
	.feature__headingText::before {
		left: auto;
		right: calc(100% + 7px);
	}
	.feature__headingText::after {
		left: calc(100% + 7px);
		right: auto;
	}

	.feature__headingTextDaiwaGroup {
		transform: translateX(-50%);
		font-size: 0.7rem;
	}

	.feature__item {
		width: 100%;
	}

	.feature__itemInner {
		padding: 45px 35px 25px;
	}

	.feature__item:nth-child(n + 2) {
		margin-top: 10px;
	}

	.feature__text {
		font-size: 1.14rem;
	}

	.feature__text--important {
		font-size: 1.2rem;
	}

	.feature__text--midium {
		font-size: 1.57rem;
	}

	.feature__text--midiumLarge {
		font-size: 1.8rem;
	}

	.feature__text--large {
		font-size: 2rem;
	}

	/* recommend */

	.recommend__heading {
		margin-bottom: 10px;
	}

	.recommend__headingText {
		font-size: 1.8rem;
	}

	.recommend__categoryHeading {
		font-size: 1.4rem;
		border-bottom-width: 1px;
	}
	ul.recommendProduct {
		margin-bottom: 30px;
	}

	.recommendProduct__item {
		margin-bottom: 25px;
		flex-direction: column;
		align-items: center;
	}

	.recommendProduct__imgWrapper {
		width: 100%;
		max-width: 295px;
		margin-bottom: 10px;
	}

	.recommendProduct__text {
		width: 100%;
		max-width: 295px;
	}

	.recommendProduct__heading {
		font-size: 1.285rem;
		margin-bottom: 10px;
	}

	.recommendProduct__description {
		font-size: 1rem;
	}

	/* openAccountOnline */

	.openAccountOnline__heading {
		font-size: 1.4rem;
	}

	.openAccountOnline__heading--large {
		font-size: 1.8rem;
	}

	.openAccountFlow {
		grid-template-columns: 1fr 10px 1fr;
		grid-template-rows: auto 5px 1fr 5px 1fr 5px auto;
	}

	.openAccountFlow__titleApp {
		grid-row: 1 / 2;
		grid-column: 1 / 2;
	}
	.openAccountFlow__step1App {
		grid-row: 3 / 4;
		grid-column: 1 / 2;
	}
	.openAccountFlow__step2App {
		grid-row: 5 / 6;
		grid-column: 1 / 2;
	}
	.openAccountFlow__step3 {
		grid-row: 7 / 8;
		grid-column: 1 / 4;
	}
	.openAccountFlow__titleWeb {
		grid-row: 1 / 2;
		grid-column: 3 / 4;
	}
	.openAccountFlow__step1Web {
		grid-row: 3 / 4;
		grid-column: 3 / 4;
	}
	.openAccountFlow__step2Web {
		grid-row: 5 / 6;
		grid-column: 3 / 4;
	}

	.openAccountFlow__step::after {
		width: 17px;
		height: 24px;
		top: calc(100% + 5px);
		left: 50%;
		background: url(/lp/src/img/dpoint01/icon__openAccountFlowArrow--down.svg) center / contain no-repeat;
	}

	.openAccountFlow__methodName {
		padding: 5px;
		writing-mode: horizontal-tb;
		border-radius: 5px 5px 0 0;
		font-size: 1rem;
	}

	.openAccountFlow__step3 {
		border-radius: 0 0 5px 5px;
	}

	.openAccountFlow__stepTitle {
		width: 100%;
		max-width: 42px;
		margin-bottom: 10px;
	}

	.openAccountFlow__stepImgWrapper {
		max-width: 75px;
	}

	.openAccountFlow__step2App .openAccountFlow__stepImg,
	.openAccountFlow__step2Web .openAccountFlow__stepImg {
		width: 50%;
	}

	.openAccountFlow__stepText {
		font-size: 0.857rem;
	}

	.openAccountFlow__step3 .openAccountFlow__stepDescription {
		display: flex;
		flex-direction: row;
	}

	.openAccountFlow__step3 .openAccountFlow__stepText {
		margin-left: 15px;
	}

	.openAccount__summary {
		font-size: 1.4rem;
	}

	.openAccount__summary--important {
		font-size: 1.6rem;
	}

	.blockContent__steps {
		flex-direction: column;
	}

	.blockContent__steps--step {
		width: 100%;
		margin-bottom: 3.5rem;
		flex-shrink: 0;
	}

	.blockContent__steps--step:last-child {
		margin-bottom: 0;
	}

	.blockContent__steps--stepInner {
		max-width: none;
	}

	.blockContent__steps--stepInner > *:last-child {
		margin-bottom: 0;
	}

	.blockContent__presentContent {
		flex-direction: column;
	}

	.blockContent__presentContent--main {
		margin-bottom: 1.4rem;
		margin-left: auto;
		margin-right: auto;
	}

	.blockContent__method2col {
		flex-wrap: wrap;
		justify-content: center;
	}

	.blockContent__method2col--img {
		order: 1;
		margin-bottom: 30px;
	}

	.blockContent__method2col--text {
		order: 2;
	}

	.blockContent__method2col--imgScanCard {
		display: block;
		width: 100%;
		max-width: 492px;
	}

	.img__scanCard {
		padding-left: 36.3899%;
	}

	.blockContentAppDownload {
		padding: 20px;
	}

	ul.blockContentAppDownload__appList {
		margin: 0 auto -30px;
		justify-content: center;
		flex-wrap: wrap;
	}

	.blockContentAppDownload__app {
		margin: 0 15px 30px;
	}

	.openAccount {
		margin-bottom: 20px;
		flex-direction: column;
	}

	.openAccount__content {
		width: 100%;
		padding: 30px 20px;
	}

	.openAccount__title {
		font-size: 1.285rem;
		letter-spacing: -0.07rem;
	}

	.openAccount__desc {
		font-size: 1.14rem;
	}

	.openAccount__button,
	a.openAccount__button {
		font-size: 1.57rem;
	}

	.openAccount__button--card::before,
	.openAccount__button--leaf::before {
		margin-right: 0.7rem;
	}

	.openAccount__button--card::before {
		width: 56px;
		height: 37px;
	}

	.openAccount__button--leaf::before {
		width: 38px;
		height: 31px;
	}

	.blockContent--invite .blockContent__steps--step:nth-child(1)::after {
		width: 295px;
		height: 17px;
		background: url(/lp/src/img/dpoint01/icon__arrowGreen--sp.svg) center / contain no-repeat;
		position: absolute;
		top: calc(100% + 30px);
		left: 50%;
		transform: translateX(-50%) translateY(-50%);
	}

	.blockContent--invited .blockContent__steps--step:nth-child(1)::after {
		width: 295px;
		height: 17px;
		background: url(/lp/src/img/dpoint01/icon__arrowOrange--sp.svg) center / contain no-repeat;
		position: absolute;
		top: calc(100% + 30px);
		left: 50%;
		transform: translateX(-50%) translateY(-50%);
	}

	/*---------- footer ----------*/
	.footer__item {
		float: none;
		margin-right: 0;
		margin-bottom: 2.14rem;
	}
	.footer__item:last-of-type {
		margin-bottom: 0;
	}
	/*----------  ----------*/
}
/*---------- legal ----------*/
.legal__headingLv4 {
	font-size: 1rem;
	font-weight: normal;
	margin-top: 1.25rem;
	margin-bottom: 0.3rem;
}
.legal__blank {
	display: inline-block;
	margin-top: 0.625rem;
}
.legal__blank::after {
	background: url(/src/img/com/icon__blank.svg) left top no-repeat;
	background-size: contain;
	content: "";
	display: inline-block;
	height: 0.5rem;
	margin-left: 0.3rem;
	vertical-align: middle;
	width: 0.625rem;
}
.legal__item {
	padding-top: 1em;
	padding-left: 1em;
}
.legal__list--disc > .legal__item {
	text-indent: -.5em;
}
.legal__list--disc > .legal__item::before {
	content: "・";
	display: inline-block;
}
.legal__list--text > .legal__item {
	text-indent: -1em;
}
.legal__list--child .legal__item {
	padding-top: 0.3rem;
}
.legal__list--child .legal__item + .legal__item {
	padding-top: 0.1875rem;
}
.legal__note {
	padding-left: 1em;
	text-indent: -1em;
}
ul.legal__bankList {
	display: flex;
	font-size: 0.625rem;
	gap: 1.875rem;
	justify-content: space-between;
	margin-top: 1.875rem;
}
.legal__bankItem {
	flex-basis: calc((100% - 1.25rem) / 3);
}
.legal__bankItem > img {
	display: block;
	margin: 0.625rem auto;
}
.legal__bankName {
	font-size: 0.8125rem;
	text-align: center;
}
@media screen and (max-width: 767px) {
	.legal__bankList {
		flex-direction: column;
	}
	.legal__bankItem {
		flex-basis: auto;
	}
}
.isNoDaiwa,
.isNoCmp {
	display: none !important;
}
/*---------- display ----------*/
.isSp,
.isSp--inline {
	display: none !important;
}
@media screen and (max-width: 767px) {
	.isPc {
		display: none !important;
	}
	.isSp {
		display: block !important;
	}
	.isSp--inline {
		display: inline-block !important;
	}
}
/*---------- recommendBanner ----------*/
.recommendBanner__link {
	font-size: 1.5rem;
	margin-top: 2rem;
	text-align: center;
}
@media screen and (max-width: 767px) {
	.recommendBanner__link {
		font-size: 1.35rem;
	}
}
:root {
	--campaign-color: #EA2121;
}
.recommendBanner__link a {
	align-items: center;
	background-color: var(--campaign-color);
	border-radius: 3rem;
	color: #fff;
	display: inline flex;
	gap: 1rem;
	justify-content: space-between;
	padding: 0.5rem 1.375rem;
	text-decoration: none;
}
.recommendBanner__link a::before {
	border-right: 2px solid #fff;
	border-bottom: 2px solid #fff;
	content: "";
	display: block;
	height: 0.8rem;
	transform: rotate(45deg);
	width: 0.8rem;
}
.recommendBanner__title {
	color: var(--campaign-color);
	padding-top: 3.125rem;
}
@media screen and (max-width: 767px) {
	.recommendBanner__title {
		font-size: 1.25rem;
	}
}
.recommendBanner__img {
	display: block;
}
.recommendBanner__img img {
	display: block;
	height: auto;
	margin-inline: auto;
}
.recommendBanner {
	background-color: #fff;
	border-radius: 0 0 0.4rem 0.4rem;
	margin-inline: auto;
	margin-bottom: 3.125rem;
	padding: 1.95rem;
	text-align: left;
}
.recommendBanner > *:first-child {
	margin-top: 0 !important;
}
.recommendBanner p {
	margin-bottom: 0;
}
@media screen and (max-width: 767px) {
	.recommendBanner {
		padding: 0.7rem;
	}
}
/*---------- terms ----------*/
ul.cmp__terms {
	display: grid;
	gap: 1rem;
	grid-auto-flow: column;
	margin-block: 1rem 1.125rem;
}
@media all and (max-width: 768px) {
	ul.cmp__terms {
		grid-auto-flow: row;
	}
}
.cmp__terms .cmp__strong {
	font-weight: bold;
}
.cmp__termsItem {
	display: grid;
	gap: 0;
	grid-row: span 2;
	grid-template-rows: subgrid;
	text-align: center;
}
.cmp__termsItem p {
	background-color: #fff;
	padding: 0.5rem 0.3rem;
	line-height: 1;
}
.cmp__termsItem strong {
	font-size: 1.375rem;
}
.cmp__termsItem *:last-child {
	border-radius: 0 0 0.46rem 0.46rem;
}
.cmp__termsHeading {
	align-items: center;
	background-color: #ED707F;
	border-radius: 0.46rem 0.46rem 0 0;
	color: #fff;
	display: grid;
	gap: 0.1rem;
	grid-template-columns: 1fr auto 1fr;
	font-size: 1rem;
	font-weight: bold;
	padding: 0.1875rem;
}
.cmp__termsHeading::after {
	content: "";
}
.cmp__termsIcon {
	justify-self: end;
}
/*---------- accordion ----------*/
.accordion {
	border-top: 1px solid #DEDEDE;
	border-bottom: 1px solid #DEDEDE;
	display: block;
	margin-top: 4.375rem;
	position: relative;
}
.accordion + .accordion {
	border-top: none;
	margin-top: 0;
}
.accordion .cmp__headingLv2 {
	font-size: 1.375rem;
	margin-block: 0.375rem 0.5rem;
}
.contents > .accordion:first-child {
	margin-top: 0;
}
.accordion[open] {
	padding-bottom: 3.625rem;
}
.accordion__summary {
	display: block;
	outline: none;
	position: static;
	-webkit-tap-highlight-color:rgba(255, 255, 255, 0);
}
.accordion__summary::marker {
	display: none;
	content: "";
}
.accordion__summary::-webkit-details-marker {
	display: none;
}
.accordion__heading {
	cursor: pointer;
	padding-right: 1.5625rem;
	position: relative;
}
.accordion__heading::after {
	border: 1px solid #333;
	border-radius: 50%;
	content: "+";
	display: block;
	font-size: 1.25rem;
	height: 1.25rem;
	line-height: .8;
	position: absolute;
	right: 0;
	text-align: center;
	top: calc(50% - 0.625rem);
	transition: transform 0.3s;
	width: 1.25rem;
}
.accordion[open] .accordion__heading::after {
	transform: rotate(45deg);
}
.accordion__close {
	bottom: 1.25rem;
	cursor: pointer;
	display: none;
	left: 50%;
	position: absolute;
	transform: translateX(-50%);
}
.accordion[open] .accordion__close {
	display: block;
}
.accordion__detail {
	margin-top: 1.25rem;
}
.accordion[open] + .accordion__isCloseText {
	display: none;
}
@media screen and (max-width: 767px) {
	.accordion {
		margin-top: 1.3rem;
	}
	.accordion[open] {
		padding-bottom: 4rem;
	}
	.accordion .cmp__headingLv2 {
		font-size: 1.375rem;
	}
	.accordion__close {
		bottom: 1.3rem;
	}
	.accordion__detail {
		margin-top: 1.3rem;
	}
}
/*---------- step__list ----------*/
.step__item {
	align-items: center;
	background: #F5F2F3;
	border-radius: 0.46rem;
	display: flex;
	justify-content: flex-start;
	margin-top: 1.25rem;
	margin-bottom: 1.25rem;
	padding: 0.625rem 0.625rem 0.625rem 0;
	position: relative;
}
.step__item + .step__item::before {
	background: #95CBAA;
	content: "";
	display: block;
	height: 1.25rem;
	left: 50%;
	position: absolute;
	top: -1.25rem;
	transform: translateX(-50%);
	width: 0.46rem;
}
.step__icon {
	align-self: stretch;
	border-right: 1px solid rgba(51, 51, 51, .5);
	color: #583F48;
	display: flex;
	flex-direction: column;
	justify-content: center;
	line-height: 1.2;
	padding: 0.3rem 2.1875rem;
	text-align: center;
}
.step__iconNumber {
	font-size: 1.8rem;
}
.step__textOuter {
	flex: 1;
	padding-right: 2.1875rem;
	padding-left: 2.1875rem;
}
.step__title {
	font-size: 1.25rem;
}
@media screen and (max-width: 767px) {
	.step__icon {
		padding-right: 1rem;
		padding-left: 1rem;
	}
	.step__iconNumber {
		font-size: 1.8rem;
	}
	.step__textOuter {
		padding-right: 1rem;
		padding-left: 1rem;
	}
	.step__title {
		font-size: 1.25rem;
	}
}
.step__subTitle {
	margin-top: 0;
	padding: 0 8px;
	display: inline-block;
	background-color: #fff;
	border: 1px solid #333;
	border-radius: 4px;
	box-sizing: border-box;
}
.step__arrow {
	display: block;
	margin: 1.125rem auto;
}
.step__charWrapper {
	text-align: center;
}
/*---------- popover ----------*/
body:has(#hubPopover:popover-open:not(dialog)) {
	overflow: hidden;
}
#hubPopover::backdrop {
	background-color: rgba(0, 0, 0, .7);
}
#hubPopover {
	background-color: #fff;
	border: 1px solid #000;
	border-radius: 0.625rem;
	inset: 0;
	max-height: calc(100% -1.25rem);
	max-width: 880px;
	overflow: auto;
	padding: 1.25rem 0.625rem;
	position: fixed;
	text-align: center;
	width: 90%;
}
#hubPopover > *:first-child {
	margin-top: 0 !important;
}
#hubPopover > *:last-child {
	margin-bottom: 0 !important;
}
.hubPopover__heading {
	font-size: 1.375rem;
	font-weight: bold;
	line-height: 1.7;
	margin-bottom: 1.875rem;
}
.hubPopover__blank::after {
	background: url(/src/img/com/icon__blank.svg) left top no-repeat;
	background-size: contain;
	content: "";
	display: inline-block;
	height: 0.5rem;
	margin-right: 0.625rem;
	margin-left: 0.3rem;
	vertical-align: middle;
	width: 0.625rem;
}
.hubPopover__button {
	align-items: center;
	background-color: #fff;
	border: 1px solid #333;
	border-radius: 0.234375rem;
	color: #333;
	cursor: pointer;
	display: inline-flex;
	font-size: 0.8rem;
	gap: 0.5rem;
	justify-content: space-between;
	line-height: 1;
	margin: 1.875rem 0 2/1.6rem;
	padding: 0.375rem 0.5rem;
	text-align: center;
	text-decoration: none;
	white-space: nowrap;
}
.hubPopover__button::before {
	content: "×";
	display: inline-block;
	font-size: 1rem;
	font-weight: bold;
	line-height: 1;
}
@media screen and (max-width: 767px) {
	.hubPopover__heading {
		font-size: 1.375rem;
	}
	.hubPopover__button {
		font-size: 0.8rem;
	}
	.hubPopover__button::before {
		font-size: 1rem;
	}
}
/*---------- cmp ----------*/
.cmp--lp {
	text-align: left;
}
.cmp--lp .openAccount {
	margin-bottom: 0;
	text-align: center;
}
.cmp__box--yellow p {
	margin-top: 3rem;
}
/*---------- tooltip ----------*/
.cmp__tooltip {
	background-color: #ED707F;
	border-radius: 10px;
	color: #fff;
	display: block;
	font-size: 1.375rem;
	font-weight: normal;
	inline-size: fit-content;
	line-height: 1;
	min-width: 185px;
	margin: 1.8rem auto .3rem;
	padding: .5rem 1.25rem;
	position: relative;
	text-align: center;
	white-space: nowrap;
	z-index: 1;
}
.cmp__tooltip::after {
	border: 10px solid transparent;
	border-top: 16px solid #ED707F;
	border-bottom: none;
	bottom: -10px;
	content: "";
	display: block;
	height: 0;
	left: 50%;
	position: absolute;
	transform: translateX(-50%);
	width: 0;
}
@media all and (max-width: 768px) {
	.cmp__tooltip {
		font-size: 1.5rem;
	}
}
/*---------- accordion ----------*/
.accordion--step {
	margin-top: 1.4rem;
}
.accordion--step[open] {
	padding-bottom: 0;
}
.accordion--step + .accordion--step::before {
	background-color: #F0BFC2;
	clip-path: polygon(0 0, 100% 0, 50% 100%);
	content: "";
	display: block;
	height: 28px;
	margin: 1.4rem auto 1rem;
	width: 70px;
}
.accordion--step .accordion__heading {
	background-color: #ED707F;
	border: 3px solid #583F48;
	border-radius: .75rem;
	display: grid;
	grid-template-columns: auto 1fr;
	padding-right: 0;
	text-align: center;
	overflow: hidden;
}
.accordion--step .accordion__heading::after {
	background-color: #fff;
	right: 1rem;
}
.accordion--step .accordion__step {
	align-items: center;
	background-color: #fff;
	color: #583F48;
	display: grid;
	grid-auto-flow: column;
	font-size: 1.375rem;
	font-weight: bold;
	line-height: 1;
	padding: 1.4rem 2rem;
}
.accordion--step .accordion__step span {
	font-size: 2.25rem;
	vertical-align: baseline;
}
.accordion--step .accordion__title {
	align-self: center;
	color: #fff;
	font-size: 1.375rem;
	font-weight: bold;
	line-height: 1.4;
	padding-right: 3rem;
}
.accordion--step .accordion__title .cmp__text--size3L {
	line-height: 1;
}
.accordion--step .accordion__title span {
	color: #FFEF8F;
}
.accordion--step .accordion__detail {
	border: 3px solid #583F48;
	border-top: 0;
	border-radius: 0 0 .75rem .75rem;
	margin-top: -1rem;
	padding: 1.5rem 1rem 1rem;
}
@media all and (max-width: 768px) {
	.accordion--step .accordion__heading {
		grid-template-columns: 1fr;
	}
	.accordion--step .accordion__heading::after {
		top: 1.5rem;
	}
	.accordion--step .accordion__title {
		padding-right: 0;
	}
}
/*---------- point ----------*/
.cmp__pointIconWrapper {
	align-items: center;
	display: grid;
	gap: .625rem;
	grid-auto-flow: column;
	justify-content: center;
}
.cmp__pointIconWrapper::before {
	background: url(/campaign/img/icon__251001_step_01--left.svg) no-repeat center / contain;
	content: "";
	display: block;
	height: 43px;
	margin-right: 5rem;
	width: 50px;
}
.cmp__pointIconWrapper::after {
	background: url(/campaign/img/icon__251001_step_01--right.svg) no-repeat center / contain;
	content: "";
	display: block;
	height: 40px;
	margin-left: 5rem;
	width: 55px;
}
@media all and (max-width: 768px) {
	.cmp__pointIconWrapper::before {
		margin-right: 0;
	}
	.cmp__pointIconWrapper::after {
		margin-left: 0;
	}
}
.cmp__pointText {
	color: #583F48;
	font-size: 1.5rem;
	font-weight: bold;
	line-height: 1;
	margin-top: .75rem;
	text-align: center;
}
@media all and (max-width: 768px) {
	.cmp__pointText {
		line-height: 1.4;
	}
}
.cmp__pointText .cmp__strong {
	font-weight: bold;
}
/*----------  ----------*/
